You are not logged in.

#1 2012-05-20 17:57:37

chetwisniewski
Member
Registered: 2012-03-04
Posts: 25

gnome-applets still requires [testing] deprecated cpufrequtils

I tried to post this to the arch-dev-public list, but as I am not a developer I don't have post permissions there. A few weeks ago someone suggested removing cpufrequtils in favor of using the cpupower package (which all sounds great). The problem is gnome-applets relies on cpufrequtils, which stops you from even loading cpupower, although to my knowledge cpufrequtils doesn't even work in testing.


Can anyone else confirm this? Is is time to alter gnome-applets to use cpupower or drop the requirement for a broken/deprecated package?

Chester

Offline

#2 2012-05-31 14:55:33

teateawhy
Member
From: GER
Registered: 2012-03-05
Posts: 1,001
Website

Re: gnome-applets still requires [testing] deprecated cpufrequtils

Offline

#3 2012-05-31 16:44:48

ethail
Member
From: Spain
Registered: 2011-02-10
Posts: 225

Re: gnome-applets still requires [testing] deprecated cpufrequtils

File a bug report or ask in the arch-general mailing list, or both


My GitHub Page

Best Testing Repo Warning: [testing] means it can eat you hamster, catch fire and you should keep it away from children. And I'm serious here, it's not an April 1st joke.

Offline

#4 2012-05-31 16:55:22

teateawhy
Member
From: GER
Registered: 2012-03-05
Posts: 1,001
Website

Re: gnome-applets still requires [testing] deprecated cpufrequtils

there is already a task for this:
https://bugs.archlinux.org/task/29523
Thread solved, task persists...
edit: do not forget to vote up.

Last edited by teateawhy (2012-05-31 16:56:07)

Offline

Board footer

Powered by FluxBB